Subject: Re: [lojban] gismu for attitudinals

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 14 Jun 2001 15:08:35 -0400

At 12:18 AM 06/14/2001 +0000, Jorge Llambias wrote:
>There is one other imperative-type that I have often felt the need
>for. I haven't found a simple way to express the "I dare you!"
>attitude. I am always very tempted to enlist {e'i} for this service,
>although it is harder to twist the keyword to fit it.

I think that is either .e'u or .e'unai which is coupled with other emotions 
which might include the i'a, i'e and o'i spectrum.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org